html, body{
	margin: 0;
	background: white;	
	font-family: sans-serif;
}


textarea{
  /*border: 2px solid blue;      /* Borde azul de 2px */
  width: 95%;
  height: 100px;
  border-radius: 8px;          /* Bordes redondeados */
  /*border: 1px solid rgb(156, 155, 155); */
  border: 1px solid #d1d5db;
  margin-top: 8px;
  padding: 8px;                /* (opcional) Espaciado interno */
  outline: none; /* Elimina el borde del navegador */
  transition: border-color 0.2s, box-shadow 0.2s;
}

textarea:focus {
	/* Azul mĂˇs claro al hacer clic */
	border-color: #0a6ddf;
	box-shadow: 0 0 5px rgba(0, 123, 255, 0.6); /* Efecto de foco */
	outline: none; /* Asegura que no se vea ningĂşn borde del navegador */
}

textarea:hover {
    border-color: #0a6ddf;
	box-shadow: 0 0 7px rgba(0, 123, 255, 0.6); /* Efecto de foco */
	outline: none; /* Asegura que no se vea ningĂşn borde del navegador */
}

iframe{
	text-align: left;
	margin:0px;
	padding:0px;
	position: relative;
}

ul, ol {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	text-align:center;
}

iframe {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	height:100px;
}

.pantallaCampo {
	background-image:url(../images/campoVerde5.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#puede_seguirnos a {
	text-decoration: none;
	display: inline;
}

a{
	text-decoration: none;
	border:0px;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: rgb(82, 80, 80); 
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}


#capaPrincipal {
	background-color: #FFFFFF;
	position: relative;
	margin: 0px;	
	padding: 0px;	
}

/*------------- DATOS PERSONALES -----------------*/

#formularioContacto {
  width: 100%;                
  max-width: 896px;           
  background-color: white;  
  padding: 22px;              
  border-radius: 8px;     
  margin: auto;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
              0 4px 6px -2px rgba(0, 0, 0, 0.05); 
}

.contenedor {
	/*background-color: #e5e7eb; */
	background-color:FFFFFF;
}

#titulo {
  font-size: 30px;   
  line-height: 36px;  
  font-weight: 700;      
  text-align: center;    
  color: #1f2937;        
  margin-bottom: 24px; 
}


#subTitulo {
  font-size: 20px;   
  text-align: center;  
  color: #4a586d;        
  margin-bottom: 24px;
}

.inputBase {
	display: block;
	width: 90%;
	margin-top: 5px;
	margin-bottom: 8px;
	padding: 8px 16px;
	font-size: 16px;
	border: 1px solid #d1d5db;
	border-radius: 8px;
	box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
}


.inputBase:focus {
	outline: none;
	border-color: #0a6ddf;
	box-shadow: 0 0 3px rgba(0, 123, 255, 0.6); 
	outline: none; 
}

.inputBase:hover {
	border-color: #0a6ddf;
	box-shadow: 0 0 5px rgba(0, 123, 255, 0.6); 
	outline: none; 
}

#fechaNac{
	width: 20%;
} 


.labelBase {
    display: block;
	margin-top: 18px;
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: 500;
    color: #374151;
}

/*------------- NORMAS -----------------*/

.lista-normas {
	list-style-type: square;
	list-style-position: outside; /* el punto queda fuera del texto */
	padding-left: 40px;           
	margin: 15px 0;
}

.lista-normas li {
	text-align: justify;          /* alinea el texto */
	margin-bottom: 8px;           
}

.reglaRoja{
	color: red;
}

.normasContainer{
	display: block;
	border: 2px solid black;
	padding: 10px;
	margin: 20px 5px;
	font-family: sans-serif;
}

/*------------- PREGUNTAS -----------------*/

.containerRadio{
	display: flex;
	align-items: center;
	gap: 20px;
	margin: 0px 15px 0px 0px;
	width: 100%;
}

.botonRadio{
	display: block;
	position: relative;
	width: 100%;
	padding-left: 25px;
	margin: 0px 5px 0px 5px;
	cursor: pointer;
	font-size: 16px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}


.botonRadio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #eee;
  border-radius: 50%;
}

.botonRadio:hover input ~ .checkmark {
  background-color: #ccc;
}

.botonRadio input:checked ~ .checkmark {
  background-color: #2196F3;
}

.checkmark::after {
	content: "";
	position: absolute;
	display: none;
	top: 4px;
	left: 4px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: white;
}

.botonRadio input:checked ~ .checkmark::after {
  display: block;
}


.botonRadio .checkmark::after {
 	top: 4px;
	left: 4px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: white;
}


/*------------- TABLA EXPERIENCIA PROFESIONAL -----------------*/

.tablaGrid {
	display: grid;
	grid-template-columns: 400px 150px 300px; 
	grid-template-rows: auto auto auto auto;  
	gap: 10px; 
	width: 850px;
	margin: 10px 0;
}

.tablaGrid label {
  	font-weight: bold;
}

.tablaGrid input {
	width: 100%;
	box-sizing: border-box;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #d1d5db;
	outline: none;
}


.tablaGrid input:hover {
	box-shadow: 0 0 0 2px rgba(0, 123, 255, 0.6);
}

.tablaGrid input:focus {
	box-shadow: 0 0 0 2px rgba(0, 123, 255, 0.6);
}


/*------------- BOTON ENVIAR SOLICITUD -----------------*/

.botonContainer{
	display: flex;
	justify-content: center;
	margin: 10px;
}


#botonEnviarSolicitud{
	width: 80%;
	background: #EEEEEE;
	font-size: 22px;
	font-family: sans-serif;
	color: rgb(58, 52, 52);
	border-radius: 5px;
	border: 2px solid rgb(39, 38, 38);
	border-width: 3px;
}

#botonEnviarSolicitud:hover{
	color: black;
	background: rgb(212, 210, 210);
}

.preguntaPiercings {
    display: none;
}

.siPiercings:checked ~ .preguntaPiercings {
    display: block;
	background-color: black;
}

.txtError{
	color: red;
	font-size: 12px;	
}

#verificacionSolicitud{
	margin-top:30px;
}

#politicaPrivacidad{
	font-weight:bold; 
	color:#7A4DFF;
}

#popup {
  position: relative;
  margin-top:80%;
  /*bottom: 20px;*/   /* distancia desde abajo */
  margin-left: auto;
  margin-right: auto;
  /*transform: translateX(-50%);*/
  padding: 15px 20px;
  border-radius: 8px;
}

#popupError {
  position: relative;
  margin-top:80%;
  /*bottom: 20px;*/   /* distancia desde abajo */
  margin-left: auto;
  margin-right: auto;
  /*transform: translateX(-50%);*/
  padding: 15px 20px;
  border-radius: 8px;
}